CSB-BFIT(1)

NAME
csb-bfit - models non-rigid displacements in protein ensembles with outlier-tolerant probability distributions

DESCRIPTION
usage: csb-bfit [-h] [-c CHAIN1] [-d CHAIN2] [-s {student,k}] [-a ALIGNMENT]

    [-o OUTFILE] [-n NITER] [--em] pdb1 pdb2

Python application for robust structure superposition of two structures. bfit models non-rigid displacements in protein ensembles with outlier-tolerant probability distributions.

  positional arguments:

pdb1
    full path to the first structure

pdb2
    full path to the second structure

  optional arguments:

-h, --help
    show this help message and exit

-c CHAIN1, --chain1 CHAIN1
    Chain of the first structure (default=A)

-d CHAIN2, --chain2 CHAIN2
    Chain of the second structure (default=A)

-s {student,k}, --scalemixture {student,k}
    Scale mixture distribution (default=student)

-a ALIGNMENT, --alignment ALIGNMENT
    Alignment in fasta format defining equivalent positions Assumes that chain1 is the first sequence of the alignment and chain2 the second sequence

-o OUTFILE, --outfile OUTFILE
    file to which the rotated second structure will be written (default=bfit.pdb)

-n NITER, --niter NITER
    Number of optimization steps (default=200)

--em
    Use the EM algorithm for optimsation (default=False)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.